Disclaimer: This news item was originally posted on Sunday, May 1, 2005. Its content may no longer be timely or accurate.

WiscVPN incompatible with Mac OS 10.4 (Tiger)

Posted: 19:00:00, Sunday, May 1, 2005   Expiration: 19:00:00, Tuesday, May 31, 2005  

All available versions of the WiscVPN Client are incompatible with Mac OS 10.4 (Tiger).

Macintosh users wanting to update to Mac OS 10.4 should be aware that WiscVPN client software (all versions) is incompatible with Apple's new OS.

Apple and Cisco are aware of the problem. Cisco expects to make a compatible client available in May.

-- Allen Monette

Created: 10:16:40, Monday, May 2, 2005 (by Allen M.)
Updated: 06:44:58, Wednesday, Jun 1, 2005 (by Allen M.)